Cannot Update Exalogic Guest Base Template To Latest Patch Level Of Oracle Linux 5

(Doc ID 1586997.1)

Last updated on OCTOBER 18, 2013

Applies to:

Oracle Exalogic Elastic Cloud Software - Version 2.0.4.0.2 and later
Information in this document applies to any platform.

Symptoms

When following the process Oracle® Exalogic Elastic Cloud Administrator's Guide Release EL X2-2 and X3-2 to create a new template from the 2.0.4.0.0 Base Template, if you apply yum update channel ol5_latest to a running vServer, the update is successful and the vServer now shows as running Oracle Linux 5.9.

You then use the process described in Appendix G of the Cloud Administrator's Guide to create a template from the running vServer. This template should be updated to the latest patch level.

During the yum update, you have configured the exclude list as per Appendix E3 of the Cloud Administrator's Guide.

If you use this template to create a new vServer the vServer is created and boots up but no network adapters are created.

The only access to the vServer is through the xen console (xm console ).

If you login to the vServer through the console you see that the 50network script has failed.   You see the following in the /var/log/ovm-network.log


If you repeat the process from the beginning and instead of using the ol5_latest channel to update the vServer you use the ol5_u8_base channel then the resulting template is usable but out of date from a Linux vulnerability situation.

Something in the later patches is causing the "first boot" processing to fail.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms